Debian Bug report logs - #613788
ITP: nautilus-dropbox -- dropbox integration for nautilus

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Cheng <Vincentc1208@gmail.com>

Date: Thu, 17 Feb 2011 08:39:02 UTC

Severity: wishlist

Merged with 499874, 544499, 650467

Fixed in version nautilus-dropbox/0.6.7-1

Done: Raphaël Hertzog <hertzog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Vincentc1208@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#613788; Package wnpp. (Thu, 17 Feb 2011 08:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Cheng <Vincentc1208@gmail.com>:
New Bug report received and forwarded. Copy sent to Vincentc1208@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 17 Feb 2011 08:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Cheng <Vincentc1208@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dropbox -- secure backup, sync and sharing util
Date: Thu, 17 Feb 2011 00:35:26 -0800
Package: wnpp
Severity: wishlist
Owner: Vincent Cheng <Vincentc1208@gmail.com>


* Package name    : dropbox
  Version         : 1.0.20-1
  Upstream Author : Dropbox, Inc.
* URL             : http://www.dropbox.com
* License         : Proprietary
  Section         : non-free/net
  Description     : secure backup, sync and sharing util

 Dropbox is a Web-based file hosting service operated by Dropbox, Inc.
 which uses cloud computing to enable users to store and share files and
 folders with others across the Internet using file synchronization.

 This package only contains the Dropbox daemon; it does not contain the
 Nautilus plugin for Dropbox.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#613788; Package wnpp. (Thu, 17 Feb 2011 09:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Thu, 17 Feb 2011 09:09:07 GMT) Full text and rfc822 format available.

Message #10 received at 613788@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Vincent Cheng <Vincentc1208@gmail.com>, 613788@bugs.debian.org
Subject: Re: Bug#613788: ITP: dropbox -- secure backup, sync and sharing util
Date: Thu, 17 Feb 2011 09:04:10 +0000
[Message part 1 (text/plain, inline)]
On Thu, 17 Feb 2011 00:35:26 -0800
Vincent Cheng <Vincentc1208@gmail.com> wrote:

> Package: wnpp
> Severity: wishlist
> Owner: Vincent Cheng <Vincentc1208@gmail.com>
> 
> 
> * Package name    : dropbox
>   Version         : 1.0.20-1
>   Upstream Author : Dropbox, Inc.
> * URL             : http://www.dropbox.com
> * License         : Proprietary
>   Section         : non-free/net
>   Description     : secure backup, sync and sharing util

This package has already had to be removed once: 
RoQA; unredistributable; non-free;

How do you propose to fix #610300? (This bug will likely be re-applied
to your proposed upload).

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=610300

http://packages.qa.debian.org/d/dropbox.html

In the interests of not wasting either your time or the time of the
ftp-master or QA teams, have you done the full audit of all such issues?

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.linux.codehelp.co.uk/
http://e-mail.is-not-s.ms/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#613788; Package wnpp. (Thu, 17 Feb 2011 10:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Thu, 17 Feb 2011 10:03:05 GMT) Full text and rfc822 format available.

Message #15 received at 613788@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: Vincent Cheng <Vincentc1208@gmail.com>, 613788@bugs.debian.org
Subject: Re: Bug#613788: ITP: dropbox -- secure backup, sync and sharing util
Date: Thu, 17 Feb 2011 18:02:00 +0800
The tarball is still missing for some critical things. For example
there is no source code for _librsync.so, and librsync is LGPL
licensed. So we are still not able to distribute the package in
Debian's infrastructure legally.


-- 
Regards,
Aron Xu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#613788; Package wnpp. (Thu, 17 Feb 2011 10:18:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Thu, 17 Feb 2011 10:18:18 GMT) Full text and rfc822 format available.

Message #20 received at 613788@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: Vincent Cheng <vincentc1208@gmail.com>
Cc: 613788 <613788@bugs.debian.org>
Subject: Re: Bug#613788: ITP: dropbox -- secure backup, sync and sharing util
Date: Thu, 17 Feb 2011 18:16:49 +0800
On Thu, Feb 17, 2011 at 18:11, Vincent Cheng <vincentc1208@gmail.com> wrote:
> The former Dropbox maintainer's sponsor has suggested to me that instead of
> including _librsync.so itself in the source tarball, that I simply include
> rsync as a build dependency and during the build process, create a symlink
> to librsync.so from Debian's own rsync package, to whatever directory
> Dropbox is installed in. I could also do this for any libraries that are
> already present in Debian's repositories (i.e. use symlinks instead of
> actually including the library in the tarball). After doing so, would I
> still have to include source code for rsync inside the Dropbox package?
> Vincent

That would be okay on LGPL/MIT-style licensed libraries, but you still
need to audit all files provided in the tarball if there are problems
and make sure the package works as usual after applying the trick.
Then you'd better make a source tarball that removed those
non-distributable files

-- 
Regards,
Aron Xu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#613788; Package wnpp. (Thu, 17 Feb 2011 14:54:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Thu, 17 Feb 2011 14:54:10 GMT) Full text and rfc822 format available.

Message #25 received at 613788@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.net>
To: debian-devel@lists.debian.org, 613788@bugs.debian.org
Subject: Re: Bug#613788: ITP: dropbox -- secure backup, sync and sharing util
Date: Thu, 17 Feb 2011 14:52:49 +0000
[Message part 1 (text/plain, inline)]
On Thu, Feb 17, 2011 at 12:35:26AM -0800, Vincent Cheng wrote:
> * Package name    : dropbox
>   Version         : 1.0.20-1
>   Upstream Author : Dropbox, Inc.
> * URL             : http://www.dropbox.com
> * License         : Proprietary
>   Section         : non-free/net
>   Description     : secure backup, sync and sharing util

It looks like you're still missing the source for librsync.so.1 in your
packages.  Also, I *strongly* recommend that you not include binary-only
shared libraries that are already available in Debian.  The security
team will not be very happy with you.  As an example, your package
ships libz.so.1, which has been the target of a DSA previously.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 832 623 2791 | http://www.crustytoothpaste.net/~bmc | My opinion only
OpenPGP: RSA v4 4096b: 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#613788; Package wnpp. (Thu, 17 Feb 2011 15:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Thu, 17 Feb 2011 15:45:09 GMT) Full text and rfc822 format available.

Message #30 received at 613788@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: debian-devel@lists.debian.org, 613788@bugs.debian.org
Subject: Re: Bug#613788: ITP: dropbox -- secure backup, sync and sharing util
Date: Thu, 17 Feb 2011 16:41:34 +0100
On Thu, Feb 17, 2011 at 14:52:49 +0000, brian m. carlson wrote:

> On Thu, Feb 17, 2011 at 12:35:26AM -0800, Vincent Cheng wrote:
> > * Package name    : dropbox
> >   Version         : 1.0.20-1
> >   Upstream Author : Dropbox, Inc.
> > * URL             : http://www.dropbox.com
> > * License         : Proprietary
> >   Section         : non-free/net
> >   Description     : secure backup, sync and sharing util
> 
> It looks like you're still missing the source for librsync.so.1 in your
> packages.  Also, I *strongly* recommend that you not include binary-only
> shared libraries that are already available in Debian.  The security
> team will not be very happy with you.  As an example, your package
> ships libz.so.1, which has been the target of a DSA previously.
> 
The security team doesn't support the non-free section in any way, so
not really.  Still a bad idea though.

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#613788; Package wnpp. (Sat, 19 Feb 2011 10:27:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Cheng <vincentc1208@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Sat, 19 Feb 2011 10:27:19 GMT) Full text and rfc822 format available.

Message #35 received at 613788@bugs.debian.org (full text, mbox):

From: Vincent Cheng <vincentc1208@gmail.com>
To: debian-mentors@lists.debian.org, 613788@bugs.debian.org, 610257@bugs.debian.org, 610300@bugs.debian.org, 610303@bugs.debian.org
Cc: "Dmitry E. Oboukhov" <unera@debian.org>, Ivan Borzenkov <ivan1986@list.ru>
Subject: RFS: Dropbox
Date: Sat, 19 Feb 2011 02:24:36 -0800
[Message part 1 (text/plain, inline)]
I've uploaded Dropbox again to Debian mentors; it includes several suggested
fixes, and it's now one step closer to possibly being accepted into Debian.
(This isn't my final upload though.)

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/non-free/d/dropbox
- Source repository: deb-src http://mentors.debian.net/debian unstable main
contrib non-free
- dget
http://mentors.debian.net/debian/pool/non-free/d/dropbox/dropbox_1.0.20-2.dsc

Of the 52 libraries that was originally in the source tarball and in my
first upload, only a few remain. I've managed to track down the origins of
most of the libraries with apt-file, and instead of including those
libraries in the source tarball, I've set those packages as build-depends
and used dh_link to establish symlinks to Dropbox's directory.

Dropbox now depends on the following packages: python2.5, python-dbus,
libbz2-1.0, libssl0.9.8, libdbus-1-3, libdbus-glib-1-2, libpng12-0,
libpopt0, librsync1, libsqlite3-0, libssl0.9.8, libstdc++6,
libwxbase2.8-dbg, python-wxgtk2.8, zlib1g, python-simplejson,
python-netifaces

(I've chosen python2.5 over python2.6/3.1 because python2.5 includes all the
python-related libraries that Dropbox needs, whereas python2.6/3.1 only
includes some.)

The following libraries/binaries are still present in the source tarball
I've uploaded.

- _librsync.so: not present in librsync1. apt-file says that it's included
in the packages "rdiff-backup" and "duplicity", but I'm unsure if they are
the same libraries.
- dropbox: the actual dropbox binary
- fastpath.so: I have no idea what this library is, or what purpose it
serves.
- ncrypt/*: ncrypt is not yet packaged for Debian. It seems that this
package has already been requested in a RFP bug report for "python-ncrypt".
(http://bugs.debian.org/528358)
- netifaces/netifaces.pyc: this Python bytecode file doesn't seem to be in
Debian's python-netifaces package. I've no idea whether or not this is
needed, but I've included it at the moment for safe measure.

Eventually, only "dropbox" will be left in the source tarball. I'll have to
find some way between now and my next upload(s) to get rid of the remaining
libraries. It looks like I may also have to package python-ncrypt; if nobody
else is interested in this package, I'll look into it in the next few days
and try to package it. Incidentally, does anyone know where I might possibly
find the origin of "_librsync.so" or "fastpath.so"?

To address a few of the questions/comments I've received over the past few
days:
- I don't know Dropbox's actual distribution license, which is why the
license for the dropbox binary in debian/copyright only consists of
"Copyright 2008-2011 Dropbox, Inc. All rights reserved." I've contacted
upstream to try and find out where I can obtain the actual license for the
distribution of Dropbox.
- While I don't have the text of the distribution license, the previous
Dropbox maintainer has given me a copy of an e-mail conversation he had with
a Dropbox employee who granted him permission to distribute Dropbox in
Debian. See /usr/share/doc/dropbox/dropbox.mbox.

Kind regards,
~ Vincent Cheng <Vincentc1208@gmail.com>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#613788; Package wnpp. (Sat, 19 Feb 2011 14:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Loeffler <knarf@cct.lsu.edu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Sat, 19 Feb 2011 14:39:09 GMT) Full text and rfc822 format available.

Message #40 received at 613788@bugs.debian.org (full text, mbox):

From: Frank Loeffler <knarf@cct.lsu.edu>
To: Vincent Cheng <vincentc1208@gmail.com>
Cc: debian-mentors@lists.debian.org, 613788@bugs.debian.org, 610257@bugs.debian.org, 610300@bugs.debian.org, 610303@bugs.debian.org, "Dmitry E. Oboukhov" <unera@debian.org>, Ivan Borzenkov <ivan1986@list.ru>
Subject: Re: RFS: Dropbox
Date: Sat, 19 Feb 2011 08:18:20 -0600
[Message part 1 (text/plain, inline)]
Hi,

On Sat, Feb 19, 2011 at 02:24:36AM -0800, Vincent Cheng wrote:
> - fastpath.so: I have no idea what this library is, or what purpose it
> serves.

The binary contains the string "Fast ServerPath object for Dropbox",
which indicates that this is some dropbox specific library.

Frank (not a DD)

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#613788; Package wnpp. (Mon, 02 May 2011 17:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Mon, 02 May 2011 17:15:03 GMT) Full text and rfc822 format available.

Message #45 received at 613788@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: 613788@bugs.debian.org, 613788-submitter@bugs.debian.org
Subject: Re: Bug #613788: ITP: dropbox -- secure backup, sync and sharing util
Date: Tue, 3 May 2011 01:12:19 +0800
Hi Cheng,

The dropbox package has gone from mentors.d.n when I check it just
now. I think you need to find a sponsor first so he will help you to
review and maybe upload the package to non-free if he thinks suitable.
Only submitting things via ITP may frustrate you anyway.

Just my 1 cent on python version, I believe you should look at
versions higher than Python 2.5, since it might be dropped in new
releases someday.

-- 
Regards,
Aron Xu




Message sent on to Vincent Cheng <Vincentc1208@gmail.com>:
Bug#613788. (Mon, 02 May 2011 17:15:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#613788; Package wnpp. (Tue, 03 May 2011 00:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Cheng <vincentc1208@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Tue, 03 May 2011 00:33:03 GMT) Full text and rfc822 format available.

Message #53 received at 613788@bugs.debian.org (full text, mbox):

From: Vincent Cheng <vincentc1208@gmail.com>
To: 613788@bugs.debian.org
Subject: Re: Bug#613788: Bug #613788: ITP: dropbox -- secure backup, sync and sharing util
Date: Mon, 2 May 2011 17:30:23 -0700
[Message part 1 (text/plain, inline)]
retitle 613788 RFP: dropbox -- secure backup, sync and sharing util
noowner 613788
thanks

I no longer have any interest in working on this package (forgot to change
the title to RFP earlier though). Sorry!

Regards,
- Vincent
[Message part 2 (text/html, inline)]

Changed Bug title to 'RFP: dropbox -- secure backup, sync and sharing util' from 'ITP: dropbox -- secure backup, sync and sharing util' Request was from Vincent Cheng <vincentc1208@gmail.com> to control@bugs.debian.org. (Sat, 07 May 2011 04:21:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Vincent Cheng <Vincentc1208@gmail.com>. Request was from Vincent Cheng <vincentc1208@gmail.com> to control@bugs.debian.org. (Sat, 07 May 2011 04:21:06 GMT) Full text and rfc822 format available.

Forcibly Merged 544499 613788. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sun, 29 May 2011 10:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#613788; Package wnpp. (Sun, 05 Jun 2011 07:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 05 Jun 2011 07:57:05 GMT) Full text and rfc822 format available.

Message #64 received at 613788@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: 544499@bugs.debian.org, 613788@bugs.debian.org
Subject: Dropbox package created
Date: Sun, 5 Jun 2011 09:54:54 +0200
retitle 544499 ITP: nautilus-dropbox -- dropbox integration for nautilus
retitle 613788 ITP: nautilus-dropbox -- dropbox integration for nautilus
owner 544499 !
owner 613788 !
tag 544499 + pending
tag 613788 + pending
thanks

I have prepared new packages for nautilus-dropbox:
http://anonscm.debian.org/gitweb/?p=collab-maint/nautilus-dropbox.git

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)




Changed Bug title to 'ITP: nautilus-dropbox -- dropbox integration for nautilus' from 'RFP: dropbox -- secure backup, sync and sharing util' Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Sun, 05 Jun 2011 07:57:08 GMT) Full text and rfc822 format available.

Owner recorded as Raphael Hertzog <hertzog@debian.org>. Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Sun, 05 Jun 2011 07:57:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Sun, 05 Jun 2011 07:57:10 GMT) Full text and rfc822 format available.

Reply sent to Raphaël Hertzog <hertzog@debian.org>:
You have taken responsibility. (Thu, 09 Jun 2011 10:04:16 GMT) Full text and rfc822 format available.

Notification sent to Vincent Cheng <Vincentc1208@gmail.com>:
Bug acknowledged by developer. (Thu, 09 Jun 2011 10:04:17 GMT) Full text and rfc822 format available.

Message #75 received at 613788-close@bugs.debian.org (full text, mbox):

From: Raphaël Hertzog <hertzog@debian.org>
To: 613788-close@bugs.debian.org
Subject: Bug#613788: fixed in nautilus-dropbox 0.6.7-1
Date: Thu, 09 Jun 2011 10:02:32 +0000
Source: nautilus-dropbox
Source-Version: 0.6.7-1

We believe that the bug you reported is fixed in the latest version of
nautilus-dropbox, which is due to be installed in the Debian FTP archive:

nautilus-dropbox_0.6.7-1.debian.tar.bz2
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7-1.debian.tar.bz2
nautilus-dropbox_0.6.7-1.dsc
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7-1.dsc
nautilus-dropbox_0.6.7-1_i386.deb
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7-1_i386.deb
nautilus-dropbox_0.6.7.orig.tar.bz2
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.6.7.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613788@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Raphaël Hertzog <hertzog@debian.org> (supplier of updated nautilus-dropbox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 04 Jun 2011 16:07:54 +0200
Source: nautilus-dropbox
Binary: nautilus-dropbox
Architecture: source i386
Version: 0.6.7-1
Distribution: unstable
Urgency: low
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Changed-By: Raphaël Hertzog <hertzog@debian.org>
Description: 
 nautilus-dropbox - Dropbox integration for Nautilus
Closes: 544499 613788
Changes: 
 nautilus-dropbox (0.6.7-1) unstable; urgency=low
 .
   * Initial release. Closes: #544499, #613788
   * The package goes in non-free because the pictures are non-free (CC-SA-ND)
     even if the code is GPL. Otherwise it could have gone into contrib since
     it needs the proprietary dropbox binary to work.
   * Build the package only on i386 and amd64 since other architectures are not
     supported by Dropbox.
Checksums-Sha1: 
 66bbf4ce43347f940dd67a908f07f46d0bc1440e 2020 nautilus-dropbox_0.6.7-1.dsc
 028ec06fa2035582ecfae4de557e66b9a199142c 323895 nautilus-dropbox_0.6.7.orig.tar.bz2
 b0a2ba586f59fcbc8d5ef68084c48090a6767433 4785 nautilus-dropbox_0.6.7-1.debian.tar.bz2
 ea854d583293a1be1fd939991e0fab178350c807 73182 nautilus-dropbox_0.6.7-1_i386.deb
Checksums-Sha256: 
 ed80e8a081502bc52c29fa592e87c87e3981359e6aed19bbe4a95d1c390d55ef 2020 nautilus-dropbox_0.6.7-1.dsc
 c8cf261bb9c54518bf546c7be96c2e9a1b09d6ce991638a957a6c52223407027 323895 nautilus-dropbox_0.6.7.orig.tar.bz2
 182033674b151faa92452cd8251dddeb3542faea2ef5be8072d66de0e89ef991 4785 nautilus-dropbox_0.6.7-1.debian.tar.bz2
 37ae60aec1a3c7a64a6ccd1bc4ca2763a818a8ffb82264b4806ab8ffa8bbf044 73182 nautilus-dropbox_0.6.7-1_i386.deb
Files: 
 38be085a55636761bcd074403db9e4a0 2020 non-free/gnome optional nautilus-dropbox_0.6.7-1.dsc
 089a2fb168ba62176d6e35c41b7d6831 323895 non-free/gnome optional nautilus-dropbox_0.6.7.orig.tar.bz2
 d0fc9c24d5f7d4d55260a13ddbc251d0 4785 non-free/gnome optional nautilus-dropbox_0.6.7-1.debian.tar.bz2
 4d3c03a0bc26206e202c4472273117ad 73182 non-free/gnome optional nautilus-dropbox_0.6.7-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQIcBAEBCAAGBQJN6zZ4AAoJEOYZBF3yrHKa8sUP/iV/V6rp5qZeu/lFYveHthQM
EISp1Y06MO21ni7qayr3/raEkCppBETHg9wXeFP3IsyIwMVUI1kKt1gqpqSJDT3D
TV4SvfNuTwnrs91YC3po8p+IVZLe8HNUH3X+qB1zDFN67hWnLDlCCtv1mvaUkmtc
R1aY1RkibM6ZPsyUuw1LjzmhWCUMNba6FudazKh65sEG5kGtAj4E5ebI/ycMGh9Q
12H/2ja46WYsrEe9bLI1kjTyrtHyBXxL74ENDJrrclOgrMcZf3kMJvlJooS9sYt7
c+k8rmhrgYoQY8wXyN4ewiGCPGgq4mVxZZYlO5GH/7QcpoedpBB4KAXZ0MrldZOP
BAm3OPxWyJXWzZVRIhA2SlpZ21OLSioEDe4mJ331xGlvGPw9U/5rL97RQqE8ZmIs
FhckLLc4DpcwesR8/gLkOCCDpevUS3HTzOyrL/xCOhEtSFXGtb55hkbC7Fa7+sC5
lmqeKTbghT6rThGl/nfygT4t6y0KOWpHtvOdx/ynmYmuHRDPaS4CI9yblpM9wuUO
es2x+wS8yfGCcRmt83nz0CCWzUUhB+hPfUeFMAduNa2k2Tone61b7NFXFdcZnvAk
kvWpjhxFdTtv7axcj/D5BkqcrtEP2hEf+oiz9agvosvoP5W19pm9WZl5xj2Zrt/N
NHIJGyC/2b5IlpSXdqtj
=N6M4
-----END PGP SIGNATURE-----





Reply sent to Raphaël Hertzog <hertzog@debian.org>:
You have taken responsibility. (Thu, 09 Jun 2011 10:04:22 GMT) Full text and rfc822 format available.

Notification sent to Alice Ferrazzi <aliceinwire@gnumerica.org>:
Bug acknowledged by developer. (Thu, 09 Jun 2011 10:04:28 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Jul 2011 07:38:52 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:15:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:21:10 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:27:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Raphael Hertzog <hertzog@debian.org>. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:27:15 GMT) Full text and rfc822 format available.

Merged 499874 544499 613788 650467. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:27:16 GMT) Full text and rfc822 format available.

Bug archived. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 01:27:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:34:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.